@charset "shift_jis";
/* eventa•\ˇ¦—p
---------------------------------------------*/
#eventa {
	float: left;
	margin-bottom: 20px;
	width: 680px;
}
#eventa_pro {
	margin-bottom: 20px;
	width: 900px;
}
div#eventa  h2 {
	border-top:#008A5A 1px dashed;
	border-bottom:#008A5A 1px dashed;
	background:url(../event/img/bcg_h2.gif) no-repeat left 7px;
	color:#008A5A;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 3px;
	padding-left: 16px;
	margin-bottom: 25px;
}

.photoleft {
	text-align: left;
	display: block;
	float: left;
	font-size: 10px;
	line-height: 12px;
	padding-right: 15px;
}
.photoright {
	text-align: left;
	display: block;
	float: right;
	font-size: 10px;
	line-height: 12px;
	padding-left: 15px;
}
.title_eventa {
	border-top:#008A5A 1px dashed;
	border-bottom:#008A5A 1px dashed;
	background:url(../event/img/bcg_h2.gif) no-repeat left 7px;
	color:#008A5A;
	margin-top: 10px;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 3px;
	padding-left: 16px;
}
div#eventa_pro h2.title_eventa_pro {
  position: relative;
  padding: .25em 0 .5em .75em;
  border-left: 6px solid #3498db;
  border-top: none;
  border-bottom: none;
  background:none;
	color: #333;
	margin-top: 1em;
}
div#eventa_pro h2.title_eventa_pro::after {
  position: absolute;
  left: 0;
  bottom: 0;
  content: '';
  width: 100%;
  height: 0;
  border-bottom: 1px solid #ccc;
}
.itemtext_l {
	float: left;
	text-align: left;
}
.itemtext_r {
	float: right;
	text-align: left;
}

#eventa ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;	
}#eventa ul.down {
	padding-top: 10px;
	padding-bottom: 10px;
}
.sumnail {
	padding-bottom: 5px;
	clear: both;
}
.sumnail:after {
	content: "";
	display:block;
	height:0px;
	clear:both;
}
.links  a  {
	color: #0066CC;
	text-decoration: underline;
	background-image: url(../common_img/bullet.gif);
	background-position: 0px 5px;
	background-repeat: no-repeat;
	padding-left: 25px;
}
.main:after{
	content: "";
	display:block;
	height:0px;
	clear:both;
	text-align: center;
}

.main{
	height: 100%
}

.sum_photo img {
	float: left;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding: 5px;
}
.sum_title a {
	font-size: 13px;
	color: #003399;
}
.clear01 {
	font-size: 1px;
	line-height: 1px;
	clear: both;
}
#topics p {
	margin-bottom:8px;
	padding-bottom:8px;
	padding-left:110px;
	background:url(../common_img/border_dotted.gif) repeat-x left bottom;
}
div#topics p.btnMore {
	margin:0;
	padding:0;
	position:absolute;
	top:10px;
	right:10px;
	background:none;
}
#topics li a{
	text-decoration: none;
	
}

#topics ul {
	padding: 0px;
	margin: 0px;
}
#topics li.new {
	background-image: url(../images/icon_new.gif);
	background-repeat: no-repeat;
	background-position: 3px 8px;
	padding-left: 43px;
}
#topics li.ev {
	background-image: url(../index_img/icon_ev_old.gif);
	background-repeat: no-repeat;
	background-position: 0px 3px;
}
#topics  li.ne {
	background-image: url(../index_img/icon_ne_old.gif);
	background-repeat: no-repeat;
	background-position: 0px 3px;
}
#topics  li.st {
	background-image: url(../index_img/icon_st_old.gif);
	background-repeat: no-repeat;
	background-position: 0px 3px;
}
#topics  li.in {
	background-image: url(../index_img/icon_in_old.gif);
	background-repeat: no-repeat;
	background-position: 0px 3px;
}
#topics  li.pr {
	background-image: url(../index_img/icon_pr_old.gif);
	background-repeat: no-repeat;
	background-position: 0px 3px;
}
#topics li.ev_new {
	background-image: url(../index_img/icon_ev.gif);
	background-repeat: no-repeat;
	background-position: 0px 5px;
}
#topics  li.ne_new {
	background-image: url(../index_img/icon_ne.gif);
	background-repeat: no-repeat;
	background-position: 0px 5px;
}
#topics  li.in_new {
	background-image: url(../index_img/icon_in.gif);
	background-repeat: no-repeat;
	background-position: 0px 5px;
}
#topics  li.st_new {
	background-image: url(../index_img/icon_st.gif);
	background-repeat: no-repeat;
	background-position: 0px 5px;
}
#topics  li.pr_new {
	background-image: url(../index_img/icon_pr.gif);
	background-repeat: no-repeat;
	background-position: 0px 5px;
}
/* -----------------------------------------------
 table module
-------------------------------------------------- */
/* eventa */
table.eventa {
	width: 100%;
	border-collapse: separate;
	border-spacing: 1px;
	border-bottom-width: thin;
	border-left-width: thin;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
}
table.eventa caption {
	margin-bottom: 0.5em;
	font-weight: bold;
}
table.eventa tr th,
table.eventa tr td {
	padding: 5px;
	vertical-align: top;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
}
table.eventa tr th {
	background-color: #EBEBEB;
}
table.eventa tr td {
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #CCC;


}
/* -----------------------------------------------
 common style
-------------------------------------------------- */
/* notes1 */
.notes1 {
	line-height: 1.3;
	font-size: 85%;
}
*:first-child + html .notes1 { /*for IE7*/
	font-size: 70%;
}
* html .notes1 { /*for IE6*/
	font-size: 70%;
} 

/* notes2 */
.notes2 {
	line-height: 1.3;
	text-align: right;
	font-size: 85%;
}
*:first-child + html .notes2 { /*for IE7*/
	font-size: 70%;
}
* html .notes2 { /*for IE6*/
	font-size: 70%;
} 

/* notes3 */
.notes3 {
	line-height: 1.3;
	color: #F00;
	font-size: 85%;
}
*:first-child + html .notes3 { /*for IE7*/
	font-size: 70%;
}
* html .notes3 { /*for IE6*/
	font-size: 70%;
} 

/* notes4 */
.notes4 {
	line-height: 1.3;
	color: #F00;
	text-align: right;
	font-size: 85%;
}
*:first-child + html .notes4 { /*for IE7*/
	font-size: 70%;
}
* html .notes4 { /*for IE6*/
	font-size: 70%;
} 
/* notes */
.notes {
	line-height: 1.3;
	font-size: 70%;
	text-align: left;
}
*:first-child + html .notes { /*for IE7*/
	font-size: 65%;
}
* html .notes { /*for IE6*/
	font-size: 65%;
} 
